.container .sixteen.columns {
    padding: 40px;
}
.pixfort_normal_1 .title_style {
    padding-top: 20px;
} 
.pixfort_normal_1 .page_style {
    background: linear-gradient(to bottom,rgba(0,175,239,0) 0%,rgba(0,175,239,0) 2%,rgba(0,175,239,0) 7%,rgba(240,47,23,0) 11%,rgba(124,109,127,0) 54%,rgba(0,175,239,0.39) 100%),url(http://pixbuilder.flashpotdesigns.com/elements/images/uploads/IMG-1693_chop1.jpg) #000 fixed no-repeat;
} 
.container .sixteen.columns {
    padding: 12px;
}   
.pixfort_hotel_5 .video_style iframe {
    height: 460px;
} 
.submit_st {
    position: relative;
    width: 200px;
    margin-left: auto;
    margin-right: auto;
    text-decoration: none;
    border: none;
    background: #00aeef;
    border-radius: 3px;
    padding: 15px 5px;
    color: #fff;
    font-weight: 700;
    font-size: 16px;
} 